/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
Created on : Feb 22, 2020, 8:33:09 AM
Author     : Payments
*/
/* -- responsive-mediaquries --

Created to enable easy editing of screen dependant queries

xs (for phones - screens less than 768px wide)
sm (for tablets - screens equal to or greater than 768px wide)
md (for small laptops - screens equal to or greater than 992px wide)
lg (for laptops and desktops - screens equal to or greater than 1200px wide)
*/

/*.cast-pic, .movie img {height: 200px;}*/
.category_tiles{position: relative; float: left; min-height: 1px; width: 12.5%}

@media(max-width:1024px){

}
@media(max-width:920px) {
    .category_tiles{width: 16.67%}
}
@media(max-width:768px){
    .category_tiles{width: 20%}
    /*.cast-pic, .movie img {height: 180px;}*/
}
@media(max-width:680px) {
  
}
@media(max-width:480px){
    .category_tiles{width: 25%}
    /*.cast-pic, .movie img {height: 150px;}*/
}
@media(max-width:375px){
    .category_tiles{width: 33.33%}
}
@media(max-width:320px){
    
}